Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 07:36:50 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.    Ticket comment <div dir="auto">How many time I call not any answers <div dir="auto">I say not received my items I'm not layer </div>
<div dir="auto">So I enough </div>
<div dir="auto">Next time I will not buy centerpoint </div>
<div dir="auto">Thank u</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 3 Jun 2021, 9:59 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ganesha <br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused. </div>
<div><br></div>
<div dir="ltr">Kindly provide us with the name of the item which not received by your side as mentioned in the order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647228